<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
  <script type="text/javascript">
  	   let numero=0;
  	   let numero1=0;
  	   let salidad='';
  	   numero=parseInt(prompt("introduce numero"));
  	   numero1=parseInt(prompt("introduce numero2"))

            if (numero>numero1){

                    salida='tipo1';

            }else if (numero==numero1){

                   salida='tipo2';

            } else {

            	salida='tipo3';

                if (numero1>10) {
                	salida='tipo31';           	
           		}else{

           	   	salida='tipo32';
           		}
           	}

           document.write(salida);

  </script>
<body>
	
</body>
</html>